Bug 799687 - [abrt] kernel: IRQ handler type mismatch for IRQ 0
[abrt] kernel: IRQ handler type mismatch for IRQ 0
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:0939f5f74e9551c7715da6bc189...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-04 05:01 EST by orti1980
Modified: 2012-09-04 13:21 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-04 13:21:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description orti1980 2012-03-04 05:01:03 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.2.7-1.fc16.x86_64 root=UUID=eb66e332-ea4b-4770-a9b9-db0d41396ce8 ro rd.md=0 rd.lvm=0 rd.dm=0 quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=de_DE.UTF-8 KEYTABLE=de-latin1-nodeadkeys
kernel:         3.2.7-1.fc16.x86_64
reason:         IRQ handler type mismatch for IRQ 0
time:           So 04 Mär 2012 11:02:17 CET

backtrace:
:IRQ handler type mismatch for IRQ 0
:current handler: timer
:Pid: 619, comm: modprobe Not tainted 3.2.7-1.fc16.x86_64 #1
:Call Trace:
: [<ffffffff810dfd74>] __setup_irq+0x214/0x500
: [<ffffffff81065420>] ? try_to_wake_up+0x290/0x290
: [<ffffffff81164dcc>] ? kmem_cache_alloc_trace+0x10c/0x140
: [<ffffffff810e010b>] ? request_threaded_irq+0xab/0x1c0
: [<ffffffffa02d4750>] ? snd_ensoniq_playback1_pointer+0x70/0x70 [snd_ens1370]
: [<ffffffff810e0154>] request_threaded_irq+0xf4/0x1c0
: [<ffffffffa02d60a0>] snd_audiopci_probe+0x13e/0x5ff [snd_ens1370]
: [<ffffffff812db84c>] local_pci_probe+0x5c/0xd0
: [<ffffffff812dd0e9>] pci_device_probe+0x109/0x130
: [<ffffffff8139378c>] driver_probe_device+0x9c/0x300
: [<ffffffff81393a9b>] __driver_attach+0xab/0xb0
: [<ffffffff813939f0>] ? driver_probe_device+0x300/0x300
: [<ffffffff813939f0>] ? driver_probe_device+0x300/0x300
: [<ffffffff8139260c>] bus_for_each_dev+0x5c/0x90
: [<ffffffff8139339e>] driver_attach+0x1e/0x20
: [<ffffffff81392fa0>] bus_add_driver+0x1b0/0x2a0
: [<ffffffffa02dd000>] ? 0xffffffffa02dcfff
: [<ffffffff81393ff6>] driver_register+0x76/0x140
: [<ffffffff815e5b0d>] ? notifier_call_chain+0x4d/0x70
: [<ffffffffa02dd000>] ? 0xffffffffa02dcfff
: [<ffffffff812dcdc6>] __pci_register_driver+0x56/0xd0
: [<ffffffff81041673>] ? set_memory_nx+0x43/0x50
: [<ffffffffa02dd01e>] alsa_card_ens137x_init+0x1e/0x1000 [snd_ens1370]
: [<ffffffff81002042>] do_one_initcall+0x42/0x180
: [<ffffffff810ac970>] sys_init_module+0xc0/0x230
: [<ffffffff815e9d82>] system_call_fastpath+0x16/0x1b

smolt_data:
:
:
:Allgemein
:=================================
:UUID: a3065291-3742-4bc9-836f-2af99a7da71d
:OS: Fedora release 16 (Verne)
:Standard-Runlevel: Unknown
:Sprache: de_DE.UTF-8
:Plattform: x86_64
:BogoMIPS: 7439.48
:CPU-Anbieter: AuthenticAMD
:CPU-Modell: AMD FX(tm)-8120 Eight-Core Processor
:CPU-Stepping: 2
:CPU Familie: 21
:CPU-Modellnummer: 1
:Anzahl der CPUs: 8
:CPU-Geschwindigkeit: 3100
:Systemspeicher: 7967
:System-Swap: 10015
:Anbieter: To Be Filled By O.E.M.
:System: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form-Faktor: Desktop
:Kernel: 3.2.7-1.fc16.x86_64
:SELinux aktiviert: 0
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(4098:23066:6217:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port F)
:(4098:17297:6217:17297) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:23067:6217:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port G)
:(4098:43656:5963:43656) pci, snd_hda_intel, MULTIMEDIA, Barts HDMI Audio [Radeon HD 6800 Series]
:(5348:5809:6217:38577) pci, tg3, ETHERNET, NetLink BCM57781 Gigabit Ethernet PCIe
:(4098:23060:6217:23060) pci, None, HOST/PCI, RD890 PCI to PCI bridge (external gfx0 port B)
:(7023:28707:6217:28707) pci, xhci_hcd, USB, N/A
:(5348:5809:6217:38577) pci, tg3, ETHERNET, NetLink BCM57781 Gigabit Ethernet PCIe
:(4130:5637:0:0) pci, None, HOST/PCI, Family 15h Processor Function 5
:(4130:5636:0:0) pci, fam15h_power, HOST/PCI, Family 15h Processor Function 4
:(4130:5633:0:0) pci, None, HOST/PCI, Family 15h Processor Function 1
:(4130:5632:0:0) pci, None, HOST/PCI, Family 15h Processor Function 0
:(4130:5635:0:0) pci, k10temp, HOST/PCI, Family 15h Processor Function 3
:(4130:5634:0:0) pci, None, HOST/PCI, Family 15h Processor Function 2
:(4098:17302:6217:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:6217:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4724:20480:18498:19532) pci, None, MULTIMEDIA_AUDIO, ES1370 [AudioPCI]
:(4358:13315:6217:13315) pci, firewire_ohci, FIREWIRE, VT6315 Series Firewire Controller
:(7023:28707:6217:28707) pci, xhci_hcd, USB, N/A
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:17313:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 1)
:(4098:17314:4098:0) pci, pcieport, PCI/PCI, N/A
:(4098:23062:6217:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port B)
:(4098:17285:6217:17285) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:6217:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17305:6217:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:6217:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:26425:5963:5963) pci, radeon, VIDEO, Barts PRO [ATI Radeon HD 6800 Series]
:(4098:17303:6217:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:6217:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:6217:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6987:37234:6217:37234) pci, ahci, STORAGE, N/A
:(7023:28707:6217:28707) pci, xhci_hcd, USB, N/A
:(4098:23064:6217:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port D)
:(4098:23065:6217:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port E)
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 7661494 5070429 4686429 1921360 1619335 1619335
:/dev/sda2 /boot ext4 1024 1024 508745 436164 410564 128016 127791 127791
:/dev/sda5 WITHHELD ext4 4096 4096 18901327 6687333 5740709 4734976 4653729 4653729
:
Comment 1 Dave Jones 2012-03-22 13:05:51 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 2 Dave Jones 2012-03-22 13:08:58 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 3 Dave Jones 2012-03-22 13:19:33 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.

Note You need to log in before you can comment on or make changes to this bug.